| WINWATCH(1) | WINWATCH(1)
| NAME
| winwatch – monitor rio windows
SYNOPSIS
| `winwatch` [ `−e` exclude ] [ `−f` font ] [ `−n` ] [ `−s` ]
DESCRIPTION
| Winwatch displays the labels of all current rio(1) windows, refreshing the display every second. Right clicking a window’s label unhides, raises and gives focus to that window. Typing `q` or DEL quits winwatch.
If the `−e` flag is given, windows matching the regular expression exclude are not shown. With the `−n` option, the label is defined as the window’s name instead of its class, and with `−s` the labels are sorted by alphabet (case insensitive) instead of by order of appearance. Winwatch is unicode aware.
EXAMPLE
| Excluding winwatch and stats from being shown.
| `% winwatch −e '^(winwatch|stats)$'`
SOURCE
| `/usr/lib/plan9/src/cmd/winwatch.c`
SEE ALSO
| rio(1), regexp(7).